.aui  {
	.visible-desktop, .visible-tablet{
		display: flex !important;
	}
	
	.language_list.visible-desktop, .language_list.visible-tablet{
		margin-top: 40px;
		margin-bottom: 40px;
		display: flex !important;
		justify-content: center;
		color: #ffffff;
	}
	@media (max-width: 767px){
		.language_list.visible-desktop, .language_list.visible-tablet, .visible-desktop, .visible-tablet{
			display: none !important;
		}
	}
	
	.language_list.visible-phone {
		margin-top: 40px;
		margin-bottom: 40px;
		justify-content: center;
		color: #ffffff;
	}
	.language_list.visible-phone .language {
		padding-left: 25px;
	    min-width: 83px;
	    margin-top: 10px;
	}
	.bloque1 {
		display: flex !important;
		justify-content: center;
	}
	
	.language_list img {
		width: 16px;
		height: 16px;
	}
	
	.language.left-separator {
		border-left: 1px solid #ffffff;
	}
	
	.language_list a {
		color: #ffffff;
	}
	
	.language {
		padding-left: 10px;
	    padding-right: 10px;
	}
	
	.language:hover {
	    background-color: #fff;
	}
	
	#content {
	    height: 76vh;
	}
	
	#footer {
		background-color: #ffffff;
		height: 140px;
	}
	
	#home-background-imge {
		max-height: none;
	}
	
/* 	PNC-1647 ocultar botón idioma en mobile y desktop */
	.lcipagestyle .btn-group {
    	display: none !important;
	}
	
/* 	LCI portlet languages and popup */

	.language_list a {
		cursor: pointer;
	}
	
	.content {
		display: flex;
    	justify-content: center;
	}
	
	.buttons {
		display: flex;
    	justify-content: center;
	}
	
	.popup {
	  margin-top: 27px;
	  max-width: 640px;
      width: 100%;
	  padding: 9px 6px 32px 20px;
	  border-radius: 4px;
	  background-color: #0a4582;
	}
	
	.popup .close {
		width: 24px;
  		height: 24px;
  		margin: 0 0 73px 3px;
  		color: white;
  		opacity: 1;
	}
	
	.popup .text p {
	  margin: 20px 3px 27px 11px;
	  font-family: OpenSans;
	  font-size: 18px;
	  font-weight: normal;
	  font-stretch: normal;
	  font-style: normal;
	  line-height: 1.39;
	  letter-spacing: -0.3px;
	  text-align: center;
	  color: #ffffff;
	}
	
	.b:hover {
		opacity: 1 !important;
		color: #0a4582;
    	background-color: white;
	}
	
	.btn-acceder {
		width: 105px;
	    height: 34px;
	    font-family: OpenSansSemibold;
	    font-size: 13px;
  		font-weight: 600;
	    line-height: 14px;
	    color: #ffffff;
	    background-color: transparent;
	    border: 1px solid #ffffff;
	    margin-right: 10px !important;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    border-radius: 2px;
	}
	
	.btn-registro {
		width: 105px;
	    height: 34px;
	    font-family: OpenSansSemibold;
	    font-size: 13px;
  		font-weight: 600;
	    line-height: 14px;
	    color: #ffffff;
	    background-color: transparent;
	    border: 1px solid #ffffff;
	    margin-right: 10px;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    border-radius: 2px;
	}
	
}